@charset 'utf-8';

.main-notice-box ul li{padding:2.4rem 0;border-bottom:1px solid var(--color07);}
.main-notice-box ul li a{display:block;width:100%;}
.main-notice-box ul li a .mini-title{margin:0 0 8px;max-width:100%;font-size:2.2rem;line-height:2.6rem;color:var(--black02);font-weight:var(--font-weight-medium);text-overflow:ellipsis;white-space:nowrap;overflow:hidden;vertical-align:middle;}
.main-notice-box ul li .mini-date{display:inline-block;font-size:1.6rem;line-height:2.2rem;color:var(--color46);}
.main-notice-box ul li .new{display:inline-block;margin:0 0 0 2.4rem;padding:5px 1rem;border-radius:4px;background:var(--color84);font-size:1.4rem;line-height:1rem;color:var(--white100);}

@media screen and (max-width:1024.98px){
	.main-notice-box ul li{padding:1.2rem 0;}
	.main-notice-box ul li a .mini-title{font-size:1.6rem;line-height:2.2rem;}
	.main-notice-box ul li .new{margin:0 0 0 1rem;padding:5px 1rem;}
}